This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 285161 - Update request: FLAC 1.2.0
Update request: FLAC 1.2.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: flac (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
http://flac.sourceforge.net/news.html...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-10 17:23 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.2.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 19:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2007-09-10 17:23:08 EDT
Description of problem:
FLAC 1.2.0 has been out for six weeks, and the changes seem quite minor. Would
it be possible to update the Fedora package before F8?

The runtime detection of SSE seems quite nice to have.

Version-Release number of selected component (if applicable):
flac-1.1.4-5.fc8
Comment 1 Bastien Nocera 2007-09-10 19:58:09 EDT
Thanks for the notice, I'm monitoring releases now.

Cheers

Note You need to log in before you can comment on or make changes to this bug.